<?xml version="1.0" encoding="UTF-8"?>
<MinimumLuminanceUpto2nit>
	<NeedAdjustMinLum>true</NeedAdjustMinLum>
	<ActualMaxLuminance>500</ActualMaxLuminance>
	<ActualMinLuminance>5</ActualMinLuminance>
	<ExpectedMinLuminance>1</ExpectedMinLuminance>
	<AddedPointsForExpectedMinLum>1</AddedPointsForExpectedMinLum>
	<XccCoefForExpectedMinLum>
		<XccCoef>0.6200,0.6200,0.6200</XccCoef>
	</XccCoefForExpectedMinLum>
</MinimumLuminanceUpto2nit>